﻿/**************************************************************************/
/***      Australian Centre for Grief and Bereavement STYLE SHEET       ***/
/**************************************************************************/
/**
  *
  *
  * The Australian Centre for Grief and Bereavement MasterPage styles for iMIS.
  * 
  * Author: David Haworth - david@idahodesign.com
  * Version: 1 - 2-July-2015
**/

/*************************************************************************************************** WYSIWYG Elements  */

.Blue {
	background-color:#5a9cbc;
}
.Intro_Paragraph {
	font-size: 22px;
	font-weight: 600;
	line-height: normal;
	font-family: 'Open Sans Condensed', Arial, sans-serif;
}
.PublishDate {
	font-family: 'Arial Narrow', Arial, sans-serif;
	color:#304963;
	font-size: 115%;
	font-weight: bold;
	font-style: normal;
}
.pull-right {
	float: right;
	margin-top: 5px;
	margin-left: 30px;
	margin-bottom: 24px;
}
.pull-left {
	float: left;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 24px;
}
.Quote {
	border-left:none;
	margin:0;
	text-indent:-3.3em;
	padding-left: 47px;
	background:transparent;
}
.tagline {
	color:#3a4963;
	font-size: 125%;
}
.TextButton {
	display:inline-block;
	color:#FFFFFF;
	background-color:#5a9cbc;
	text-transform:uppercase;
	text-align:center;
	padding:12px 25px;
	font-size:98%;
	margin-bottom:20px;
}